# Account generic add

An action block that adds or replaces a generic credentials account.

The fiber will proceed immediately without pause.

Privacy warning! Never write a username or password within a flow, only use credientials obtained at run-time by the running flow.

## Input arguments

- Account name — name of a new account, or an existing account to update its username and password.
- Username — account username.
- Password — account password.